$ErrorActionPreference = 'Stop'

$arguments = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
    url            = 'https://github.com/rdiff-backup/rdiff-backup/releases/download/v2.2.5/rdiff-backup-2.2.5.win32exe.zip'
    checksum       = '033F6E6C1980A509C0187709DB014AC18F40A9909EEFC1331714A27EEF3AFDD0'
    checksumType   = 'sha256'
    url64bit       = 'https://github.com/rdiff-backup/rdiff-backup/releases/download/v2.2.5/rdiff-backup-2.2.5.win64exe.zip'
    checksum64     = '0F5CA8F9B673FBE8CE0FBE684CB64178C2D87D3EFAEC1EE8B1276DF1A6D04FBB'
    checksumType64 = 'sha256'
}

Install-ChocolateyZipPackage @arguments